   "TombRaider.LNX.LegalText"                                                 = "TOMB RAIDER © 2013-2014 Square Enix Ltd. Tous droits réservés. TOMB RAIDER, CRYSTAL DYNAMICS, le logo CRYSTAL DYNAMICS, EIDOS, le logo EIDOS et LARA CROFT sont des marques commerciales et/ou déposées de Square Enix Ltd. SQUARE ENIX et le logo SQUARE ENIX sont des marques commerciales et/ou déposées de Square Enix Holdings Co. Ltd. Tous droits réservés. Ce logiciel utilise FMOD Ex Sound System © 1994-2014 Firelight Technologies Pty Ltd. Ce logiciel utilise Scaleform GFx © 2013-2014 Scaleform Corporation. Adapté et édité pour le Mac par Feral Interactive Ltd. Mac et le logo Mac sont des marques déposées de Apple Inc. enregistrées aux États-Unis d’Amérique et dans d’autres pays. Feral et le logo Feral sont des marques déposées de Feral Interactive Ltd. Toutes les autres marques commerciales appartiennent à leurs propriétaires respectifs. Tous droits réservés.";
   "TombRaider.OSX.LegalText"                                                 = "TOMB RAIDER © 2013-2014 Square Enix Ltd. Tous droits réservés. TOMB RAIDER, CRYSTAL DYNAMICS, le logo CRYSTAL DYNAMICS, EIDOS, le logo EIDOS et LARA CROFT sont des marques commerciales et/ou déposées de Square Enix Ltd. SQUARE ENIX et le logo SQUARE ENIX sont des marques commerciales et/ou déposées de Square Enix Holdings Co. Ltd. Tous droits réservés. Ce logiciel utilise FMOD Ex Sound System © 1994-2014 Firelight Technologies Pty Ltd. Ce logiciel utilise Scaleform GFx © 2013-2014 Scaleform Corporation. Adapté et édité pour le Mac par Feral Interactive Ltd. Mac et le logo Mac sont des marques déposées de Apple Inc. enregistrées aux États-Unis d’Amérique et dans d’autres pays. Feral et le logo Feral sont des marques déposées de Feral Interactive Ltd. Toutes les autres marques commerciales appartiennent à leurs propriétaires respectifs. Tous droits réservés.";
   "TombRaider.Startup.DLC_Activate"                                          = "Activer le DLC (déverrouillages anticipés)";
   "TombRaider.Startup.DLC_AnimalInstincts"                                   = "Instinct animal";
   "TombRaider.Startup.DLC_BurstFireMod"                                      = "Rafale du pistolet";
   "TombRaider.Startup.DLC_ClimbersAgility"                                   = "Agilité d'escalade";
   "TombRaider.Startup.DLC_HeadshotReticle"                                   = "Réticule de tir à la tête";
   "TombRaider.Startup.DLC_PistolSilencer"                                    = "Silencieux pour pistolet";


   "TombRaider.GameInfo.OriginalDeveloper"                                    = "Crystal Dynamics";
   "TombRaider.GameInfo.OriginalPublisher"                                    = "Square Enix";
   "TombRaider.GameInfo.AppDisplayName"                                       = "Tomb Raider";
   "TombRaider.GameInfo.MASID"                                                = "625206080";
   "TombRaider.GameInfo.PGOWCopyright"                                        = "";

